<?
function check($mess){
$mess=str_replace("|","",$mess);
$mess=str_replace("||","",$mess);
$mess=htmlspecialchars($mess);
$mess=str_replace("'","&#39;",$mess);
$mess=str_replace("\"","&#34;",$mess);
$mess=str_replace("$","&#036;",$mess);
$mess=str_replace("\\","&#092;", $mess);
$mess=str_replace("!","&#33;", $mess);
$mess=str_replace("[","&#91;", $mess);
$mess=str_replace("]","&#93;", $mess);
$mess=str_replace("@","&#064;", $mess);
$mess=stripslashes($mess);
return $mess;  }
?>
